.form .form_item {
    display: inline-block;
}

.form .form_item+.form_item {
    margin-top: 0;
}

.reconciliation,
.channel,
.statistics {
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    color: #777;
    cursor: pointer;
}

.reconciliation {
    background-color: #1890ff;
    color: #fff;
}

.search_btn,
.download {
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.search_btn {
    margin-left: 40px;
    background-color: #1890ff;
}

.download{
    margin: 0 10px;
    background-color: #66cc66;
}

.txt {
    color: #999;
}

.form .order_time {
    position: relative;
}

.form .form_item .normal_input {
    width: 192px;
}

.form .form_item .label_item {
    width: auto;
}

.first_time {
    position: absolute;
    top: 7px;
    left: 237px;
}

.second_time {
    position: absolute;
    top: 7px;
    left: 168px;
}

.items {
    margin-left: 30px;
}

.form .form_item .money_title {
    padding-top: 7px;
}

.money_content {
    display: inline-block;
    border: 1px solid rgba(217, 217, 217, 1);
    padding: 5px;
}

.form .form_item .min_money,
.form .form_item .max_money {
    width: 66px;
    height: 24px;
    min-height: 24px;
    padding: 0 10px;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px;
    box-sizing: border-box;
    color: #666;
}

table{
    width: 100%;
}
.m table th{
    text-align: center;
}
td{
    text-align: center;
}
.time, .time2{
    width: 192px;
}
/* 覆盖a标签hover */
.layui-form .form_item .reconciliation:hover{
    color: #fff;
}

@media screen and (max-width: 1440px) {
    .layui-table td, .layui-table th{
        padding: 0;
    }
}

/* 接入myos后的ui调整 */
body.hideBar .reconciliation{background-color: #09c;}
body.hideBar .search_btn{background-color: #09c;}
